import { request } from 'umi';

export default {
    //获取组织架构
    getOrgTree() {
        return request(`/kitchen/api/report-statistics/org-tree`, {
            method: 'GET',
        });
    },

    //获取营销报表
    getReportStatisticsMarketing(params) {
        return request(`/kitchen/api/report-statistics/marketing`, {
            method: 'POST',
            data: {
                ...params 
            }
        });
    }
};
